﻿body {    
  margin: 30px 0 0 30px; 
  background-color: white ;   
  width: 900px;   
  height: 984px;  
  font-size:12px;    
  font-family:Verdana, Arial, Helvetica, sans-serif;
}
div#logobox {
  z-index:1;
  position: absolute; 
  left: 10px; 
  top: 10px; 
  width: 100px; 
  height: 100px; 
  background-color: white;	
}
div#topphonebox {
  z-index:2;
  position: absolute; 
  left: 280px; 
  top: 10px; 
  width: 640px; 
  height: 40px; 
  background-color: white;	
  border-right-style: solid; 
  border-right-width: 0px; 
  border-top-style: solid; 
  border-top-width: 0px; 
  border-left-width:0px; 
  border-left-style:solid;
  font-size: 2px;
  color: black; 
  text-align:center;
  font-family:Verdana;
  font-size:12px;
  text-align:center;
}
div#toplinkbox {
  z-index:3;
  position: absolute; 
  left: 280px; 
  top: 50px; 
  width: 640px; 
  height: 40px; 
  background-color: #006532;	
  color:white;
}
div#leftlinkbox {
  z-index:4;
  position: absolute; 
  left: 10px; 
  top: 230px; 
  width: 260px; 
  height: 710px; 
  background-color:#233984;	
  border-width:thin; 
  border-style: solid;
}
div#bottomfooterbox {
  z-index:10;
  position: absolute; 
  left: 280px; 
  top: 1090px; 
  width: 640px; 
  height: 20px; 
  background-color: #CAC9BF;
  font-size:12px;
  font-family:Verdana;
  text-align: center;
  color: white; 
}
div#bottomfooterspace {
  z-index:6;
  position: absolute; 
  left: 10px; 
  top: 1120px; 
  width: 100px; 
  height: 10px; 
  background-color: white;
  text-align: center; 	
}
div#mainbodybox {
  z-index:7;
  position: absolute; 
  left: 280px; 
  top: 90px; 
  width: 640px; 
  height: 840px; 
  background-color: white;	
}

div#container{
  border: solid 1px #000;
  background: #777;
  width: 900px;
  height: 984px;
  margin: 30px 0 0 30px;
  text-align: left;
}
div#element{
  background: #95CFEF;
  border: solid 1px #36F;
  width: 300px;
  height: 100px;
  margin: 30px 0;
  text-align: left;
}
div#pagebox {
  position: absolute; 
  left: 0px; 
  top: 0px; 
  margin-left:50%;
  margin-right:50%; 
  width: 900px;  
  height: 984px; 
  background-color: yellow; 
  margin-right: auto; 
  margin-left: auto;  
  border-width:thin; 
  border-style: solid;
}